[OpenSCAD] nov 2011 testing

Marius Kintel marius at kintel.net
Sun Nov 27 22:52:39 CET 2011


On Nov 25, 2011, at 03:36 AM, Ed Nisley wrote:

> A plaintive note from the sidelines: I've been running my Thing-O-Matic
> with Ubuntu 11.x on an Atom D525, where it seems the Intel drivers won't
> go beyond OpenGL 1.4, ever. That means I can't run OpenSCAD on the same
> machine as ReplicatorG, which makes presentations awkward.
> 
I've added some code which checks for the correct extensions instead of requiring OpenGL 2.
I don't have a machine to test on, but my code is checked into the master branch.
The checks are done in GLView::initializeGL().

 -Marius



More information about the OpenSCAD mailing list